from .allot_staff_split import *
from .attendance import *
from .attendance_report import *
from .common_includes import *
from .courses import *
from .open_elective_courses import *
from .pending_attendances import *
from .programme_coordinatior import *
from .reallow_attendance import *
from .reallow_attendance_requests import *
from .semester_plan import *
from .timetable import *
from .add_to_db import *
from .holidays import *
from .semester_migrations import *
from .lab_batch_settings import *
from .flexi_attendance import *
from .department_section_split import *
from .unit_test_timetable import *
from .overall_attendance_report import *
from .edit_student_profile import *
